---
title: Brent Council
url: https://www.brent.gov.uk
howto:
  en: |
    - Go to <https://recyclingservices.brent.gov.uk/waste> and enter your post code, and on the following page select your address.  
    - Right click -> copy the url of the `Add to your calendar (.ics file)` link.
    - Replace the `url` in the example configuration with this link. (If you know your address reference, you can just replace the last part of the url with it.)

test_cases:
  25 Shaftesbury Avenue, Harrow, HA3 0QU:
    url: https://recyclingservices.brent.gov.uk/waste/2038877/calendar.ics
